<div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
  <div class="mvp-main-blog-wrap left relative" style="transform: none;">
    <div class="mvp-main-box" style="transform: none;">
      <div class="mvp-main-blog-cont left relative" style="transform: none;">
        <section id="mvp-feat6-wrap" class="left relative">
          <app-card-banner [content]='categories[0]'></app-card-banner>
        </section>
        <div *ngIf="langCat==true" class="mvp-feat1-list-wrap right relative">
          <div class="mvp-feat1-list-head-wrap right relative">
            <ul class="mvp-feat1-list-buts right relative">
              <li  class="mvp-feat-col-tab" [ngClass]="{'active': (currentDisplay=='pollywood')}" (click)="showTab('pollywood')">
                  <span class="mvp-feat1-list-but"><a [routerLink]="['/pollywood']">Punjabi</a></span><!-- rel="bookmark" commented as per samiksha 13/11/19-->
              </li>
              <li  class="mvp-feat-col-tab" [ngClass]="{'active': (currentDisplay=='marathi')}" (click)="showTab('marathi')">
                <span class="mvp-feat1-list-but"><a [routerLink]="['/marathi']">Marathi</a></span><!-- rel="bookmark" commented as per samiksha 13/11/19-->
              </li>
              <li  class="mvp-feat-col-tab" [ngClass]="{'active': (currentDisplay=='bengali')}" (click)="showTab('bengali')">
                <span class="mvp-feat1-list-but"><a [routerLink]="['/bengali']">Bengali</a></span><!-- rel="bookmark" commented as per samiksha 13/11/19-->
              </li>
            </ul>
          </div>
        </div>
        <!--mvp-feat6-wrap-->
        <!-- <section *ngIf="parentCategory.slug=='regional'" id="mvp-feat6-wrap" class="left relative">
            <a [routerLink]="helper.stripURL('https://www.spotboye.com/pollywood')" rel="bookmark">
              <div id="mvp-feat6-main" class="left relative">
                <div id="mvp-feat6-img" class="right relative">
                  <img width="1000" height="600" src="https://static.spotboye.com/uploads/daler-mehndi-and-surinder-shinda-are-coming-up-with-a-religious-song-soon_2019-7-10-16-25-10_thumbnail.jpg" class="mvp-post-img wp-post-image" alt="" >
                </div>
                <div id="mvp-feat6-text">
                  <h3 class="mvp-feat1-pop-head"><span class="mvp-feat1-pop-head">Panjabi</span></h3>
                  <h2>Read more panjabi articles</h2>
                </div>
              </div>
            </a>
        </section>
        <section *ngIf="parentCategory.slug=='regional'" id="mvp-feat6-wrap" class="left relative">
            <a [routerLink]="helper.stripURL('https://www.spotboye.com/marathi')" rel="bookmark">
              <div id="mvp-feat6-main" class="left relative">
                <div id="mvp-feat6-img" class="right relative">
                  <img width="1000" height="600" src="https://static.spotboye.com/images/vod/specials/1486122030516/prathna-behre-and-a-poster-of-fugay_thumbnail.jpg" class="mvp-post-img wp-post-image" alt="" >
                </div>
                <div id="mvp-feat6-text">
                  <h3 class="mvp-feat1-pop-head"><span class="mvp-feat1-pop-head">Marathi</span></h3>
                  <h2>Read more marathi articles</h2>
                </div>
              </div>
            </a>
        </section>
        <section *ngIf="parentCategory.slug=='regional'" id="mvp-feat6-wrap" class="left relative">
            <a [routerLink]="helper.stripURL('https://www.spotboye.com/bengali')" rel="bookmark">
              <div id="mvp-feat6-main" class="left relative">
                <div id="mvp-feat6-img" class="right relative">
                  <img width="1000" height="600" src="https://static.spotboye.com/uploads/paoli_tnail_2019-7-5-12-17-48_thumbnail.jpg" class="mvp-post-img wp-post-image" alt="" >
                </div>
                <div id="mvp-feat6-text">
                  <h3 class="mvp-feat1-pop-head"><span class="mvp-feat1-pop-head">Bengali</span></h3>
                  <h2>Read more bengali articles</h2>
                </div>
              </div>
            </a>
        </section> -->

        <ul class="breadcrumb">
            <li><a href="/">Homepage</a></li>
            <li *ngIf="langURL!==''"><a href="/">Hindi</a></li>
            <li><a [routerLink]="['/'+langURL+parentCategory.slug]">{{parentCategory.name}}</a></li>  
        </ul>

        <div class="mvp-main-blog-out left relative" style="transform: none;">
          <div class="mvp-main-blog-in">
            <div class="mvp-main-blog-body left relative">
              <ul class="mvp-blog-story-list left relative infinite-content">
                <li class="mvp-blog-story-wrap left relative infinite-post" *ngFor="let item of categories.slice(1)">
                <app-card size='wide-md' [content]='item'></app-card>
                </li>
                <!--mvp-blog-story-wrap-->
         
              </ul>
              
              <div class="mvp-inf-more-wrap left relative">
                <a (click)='loadMore()' *ngIf="isBrowser()" class="mvp-inf-more-but" >More Posts</a>
                <a [routerLink]="[loadMoreLink(true)]" *ngIf="!isBrowser()&&loadMoreLink(true)!=''" class="mvp-inf-more-but">
                  Prev Page</a>
                  <a [routerLink]="[loadMoreLink(false)]" *ngIf="!isBrowser()" class="mvp-inf-more-but">Next Page</a>
                
                <!--mvp-nav-links-->
              </div>
              <!--mvp-inf-more-wrap-->
            </div>
            <!--mvp-main-blog-body-->
          </div>
          <!--mvp-mvp-main-blog-in-->
          <div id="mvp-side-wrap" class="left relative theiaStickySidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">
            <div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static; transform: none; top: 0px; left: 919.5px;">
              <section id="mvp_ad_widget-7" class="mvp-side-widget mvp_ad_widget">
                <div class="mvp-widget-ad left relative">
                  <span class="mvp-ad-label">Advertisement</span>
                  <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_HalfPage_Bottom' [adWidth]='300' [adHeight]='600' id='ads-topright'></div>                   
                </div>
                <!--mvp-widget-ad-->
              </section>
              <section id="mvp_tabber_widget-6" class="mvp-side-widget mvp_tabber_widget">
                <!-- <div class="mvp-widget-tab-wrap left relative">
                 
                </div> -->
                <!--mvp-widget-tab-wrap-->
                <app-tabs [tabscontent]="tabs" *ngIf="tabs.length>0"></app-tabs>
              </section>
              <!-- <div class="resize-sensor" style="position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; z-index: -1; visibility: hidden;">
                <div class="resize-sensor-expand" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                  <div style="position: absolute; left: 0px; top: 0px; transition: all 0s ease 0s; width: 330px; height: 616px;"></div>
                </div>
                <div class="resize-sensor-shrink" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                  <div style="position: absolute; left: 0; top: 0; transition: 0s; width: 200%; height: 200%"></div>
                </div>
              </div> -->
            </div>
          </div>
          <!--mvp-side-wrap-->
        </div>
        <!--mvp-mvp-main-blog-out-->
      </div>
      <!--mvp-main-blog-cont-->
    </div>
    <!--mvp-main-box-->
  </div>
  <!--mvp-main-blog-wrap-->
</div>
